
d3.select("select#sentry").on("change",function(){
  var msg_id=d3.select("select#sentry").node().value;
  d3.json("/admin/json/mensaje/"+msg_id ,function(d){  
     if(d !=undefined) {if(d != 0){ 
      d3.select("p#fecha").text(d.imdate);
      d3.select("p#correo").text(d.imail);
      d3.select("p#nombre").text(d.imname);
      d3.select("p#mensaje").text(d.immsg);
     }}});
});
